<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="5910a6f1-ea25-4bdd-9909-886fc512f52d">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003001000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:21:0210101:302" DateCreated="2010-12-06">
                <CadastralBlock>57:21:0210101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:21:0000000:385</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>246561</Area>
                    <Inaccuracy>4344.8</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>d8981bee-8b81-43ed-9f0d-552014801664</FIAS>
                            <OKATO>54224807001</OKATO>
                            <KLADR>5701100000900</KLADR>
                            <OKTMO>54624407101</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Краснозоренский" Type="р-н"/>
                            <Locality Name="Красная Заря" Type="п"/>
                            <Other>вдоль трассы Красная Заря- Хомутово</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Краснозоренский, с/п Краснозоренское, вдоль трассы Красная Заря- Хомутово</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Краснозоренский, с/п Краснозоренское, вдоль трассы Красная Заря- Хомутово</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="1595249.67">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-03-11</DateEntering>
                    <ApplicationDate>2025-02-24</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000061</Number>
                        <Date>2025-03-11</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-19">
                        <Area>
                            <Type>002</Type>
                            <Area>4669</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2020-03-30">
                        <Area>
                            <Type>002</Type>
                            <Area>17503</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.465</AccountNumber>
                            <Document>
<CodeDocument>558401020300</CodeDocument>
<Name>Постановление Правительства РФ "Об утверждении Правил охраны магистральных газопроводов и о внесении изменений в Положение о представлении в федеральный орган исполнительной власти (его территориальные органы), уполномоченный Правительством Российской Федерации на осуществление государственного кадастрового учета, государственной регистрации прав, ведение Единого государственного реестра недвижимости и предоставление сведений, содержащихся в Едином государственном реестре недвижимости, федеральными органами исполнительной власти, органами государственной власти субъектов Российской Федерации и органами местного самоуправления дополнительных сведений, воспроизводимых на публичных кадастровых картах"</Name>
<Number>1083</Number>
<Date>2017-09-08</Date>
<IssueOrgan> Правительство РФ</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <Description>Охотничье угодье ООО «Краснозоренское охотхозяйство «КАТЮША»</Description>
                        <CodeZoneDoc>Охотничье угодье ООО «Краснозоренское охотхозяйство «КАТЮША»</CodeZoneDoc>
                        <AccountNumber>57:21-11.2</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона объекта "Газопровод-отвод к п. Красная Заря Орловской области"</CodeZoneDoc>
                        <AccountNumber>57:00-6.465</AccountNumber>
                        <ContentRestrictions>Постановление Правительства Российской Федерации "Об утверждении Правил охраны магистральных газопроводов и о внесении изменений в Положение о представлении в федеральный орган исполнительной власти (его территориальные органы), уполномоченный Правительством Российской Федерации на осуществление государственного кадастрового учета, государственной регистрации прав, ведение Единого государственного реестра недвижимости и предоставление сведений, содержащихся в Едином государственном реестре недвижимости, федеральными органами исполнительной власти, органами государственной власти субъектов Российской Федерации и органами местного самоуправления дополнительных сведений, воспроизводимых на публичных кадастровых картах" №1083 от 08.09.2017г.
1. Для целей настоящих Правил магистральный газопровод может включать следующие объекты:
а) линейная часть магистрального газопровода;
б) компрессорные станции;
в) газоизмерительные станции;
г) газораспределительные станции, узлы и пункты редуцирования газа;
д) станции охлаждения газа;
е) подземные хранилища газа, включая трубопроводы, соединяющие объекты подземных хранилищ газа.
2. В охранных зонах запрещается:
а) перемещать, засыпать, повреждать и разрушать контрольно-измерительные и контрольно-диагностические пункты, предупредительные надписи, опознавательные и сигнальные знаки местонахождения магистральных газопроводов;
б) открывать двери и люки необслуживаемых усилительных пунктов на кабельных линиях связи, калитки ограждений узлов линейной арматуры, двери установок электрохимической защиты, люки линейных и смотровых колодцев, открывать и закрывать краны, задвижки, отключать и включать средства связи, энергоснабжения, устройства телемеханики магистральных газопроводов;
в) устраивать свалки, осуществлять сброс и слив едких и коррозионно-агрессивных веществ и горюче-смазочных материалов;
г) складировать любые материалы, в том числе горюче-смазочные, или размещать хранилища любых материалов;
д) повреждать берегозащитные, водовыпускные сооружения, земляные и иные сооружения (устройства), предохраняющие магистральный газопровод от разрушения;
е) осуществлять постановку судов и плавучих объектов на якорь, добычу морских млекопитающих, рыболовство придонными орудиями добычи (вылова) водных биологических ресурсов, плавание с вытравленной якорь-цепью;
ж) проводить дноуглубительные и другие работы, связанные с изменением дна и берегов водных объектов, за исключением работ, необходимых для технического обслуживания объекта магистрального газопровода;
з) проводить работы с использованием ударно-импульсных устройств и вспомогательных механизмов, сбрасывать грузы;
и) осуществлять рекреационную деятельность, кроме деятельности, предусмотренной подпунктом "ж" пункта 6 настоящих Правил, разводить костры и размещать источники огня;
к) огораживать и перегораживать охранные зоны;
л) размещать какие-либо здания, строения, сооружения, не относящиеся к объектам, указанным в пункте 2 настоящих Правил, за исключением объектов, указанных в подпунктах "д" - "к" и "м" пункта 6 настоящих Правил;
м) осуществлять несанкционированное подключение (присоединение) к магистральному газопроводу.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона "Кабель ПАО "Ростелеком" (ВНЗ ВОЛС "Хомутово-Красная Заря")"</CodeZoneDoc>
                        <AccountNumber>57:00-6.583</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 9 июня 1995 г. N 578 "Об утверждении Правил охраны линий и сооружений связи Российской Федерации" 48. В пределах охранных зон без письменного согласия и присутствия представителей предприятий, эксплуатирующих линии связи и линии радиофикации, юридическим и физическим лицам запрещается: а) осуществлять всякого рода строительные, монтажные и взрывные работы, планировку грунта землеройными механизмами (за исключением зон песчаных барханов) и земляные работы (за исключением вспашки на глубину не более 0,3 метра); б) производить геолого-съемочные, поисковые, геодезические и другие изыскательские работы, которые связаны с бурением скважин, шурфованием, взятием проб грунта, осуществлением взрывных работ; в) производить посадку деревьев, располагать полевые станы, содержать скот, складировать материалы, корма и удобрения, жечь костры, устраивать стрельбища; г) устраивать проезды и стоянки автотранспорта, тракторов и механизмов, провозить негабаритные грузы под проводами воздушных линий связи и линий радиофикации, строить каналы (арыки), устраивать заграждения и другие препятствия; д) устраивать причалы для стоянки судов, барж и плавучих кранов, производить погрузочно-разгрузочные, подводно-технические, дноуглубительные и землечерпательные работы, выделять рыбопромысловые участки, производить добычу рыбы, других водных животных, а также водных растений придонными орудиями лова, устраивать водопои, производить колку и заготовку льда. Судам и другим плавучим средствам запрещается бросать якоря, проходить с отданными якорями, цепями, лотами, волокушами и тралами; е) производить строительство и реконструкцию линий электропередач, радиостанций и других объектов, излучающих электромагнитную энергию и оказывающих опасное воздействие на линии связи и линии радиофикации; ж) производить защиту подземных коммуникаций от коррозии без учета проходящих подземных кабельных линий связи. 49. Юридическим и физическим лицам запрещается производить всякого рода действия, которые могут нарушить нормальную работу линий связи и линий радиофикации, в частности: а) производить снос и реконструкцию зданий и мостов, осуществлять переустройство коллекторов, туннелей метрополитена и железных дорог, где проложены кабели связи, установлены столбы воздушных линий связи и линий радиофикации, размещены технические сооружения радиорелейных станций, кабельные ящики и распределительные коробки, без предварительного выноса заказчиками (застройщиками) линий и сооружений связи, линий и сооружений радиофикации по согласованию с предприятиями, в ведении которых находятся эти лини и сооружения; б) производить засыпку трасс подземных кабельных линий связи, устраивать на этих трассах временные склады, стоки химически активных веществ и свалки промышленных, бытовых и прочих отходов, ломать замерные, сигнальные, предупредительные знаки и телефонные колодцы; в) открывать двери и люки необслуживаемых усилительных и регенерационных пунктов (наземных и подземных) и радиорелейных станций, кабельных колодцев телефонной канализации, распределительных шкафов и кабельных ящиков, а также подключаться к линиям связи (за исключением лиц, обслуживающих эти линии); г) огораживать трассы линий связи, препятствуя свободному доступу к ним технического персонала; д) самовольно подключаться к абонентской телефонной линии и линии радиофикации в целях пользования услугами связи; е) совершать иные действия, которые могут причинить повреждения сооружениям связи и радиофикации (повреждать опоры и арматуру воздушных линий связи, обрывать провода, набрасывать на них посторонние предметы и другое). Зона с особыми условиями использования территории установлена бессрочно</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:21:0210101:305" DateCreated="2010-12-06">
                <CadastralBlock>57:21:0210101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>183351</Area>
                    <Inaccuracy>3754</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54224000000</OKATO>
                            <KLADR>5701100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Краснозоренский" Type="р-н"/>
                            <Other>на границе с Новодеревеньковским районом</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Краснозоренский, с/п Краснозоренское, на границе с Новодеревеньковским районом</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Краснозоренский, с/п Краснозоренское, на границе с Новодеревеньковским районом</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="1186280.97">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-17</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2015-06-18">
                        <Area>
                            <Type>002</Type>
                            <Area>2966</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2015-06-18">
                        <Area>
                            <Type>002</Type>
                            <Area>27695</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <Description>Охотничье угодье ООО «Краснозоренское охотхозяйство «КАТЮША»</Description>
                        <CodeZoneDoc>Охотничье угодье ООО «Краснозоренское охотхозяйство «КАТЮША»</CodeZoneDoc>
                        <AccountNumber>57:21-11.2</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:21:0210101:307" DateCreated="2010-12-08">
                <CadastralBlock>57:21:0210101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>685918</Area>
                    <Inaccuracy>7247</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54224000000</OKATO>
                            <KLADR>5701100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Краснозоренский" Type="р-н"/>
                            <Other>возле верха Дегтярная Лощина</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Краснозоренский, с/п Краснозоренское, возле верха Дегтярная Лощина</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Краснозоренский, с/п Краснозоренское, возле верха Дегтярная Лощина</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="4437889.46">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-17</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2019-05-07">
                        <Area>
                            <Type>002</Type>
                            <Area>16</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:21-6.480</AccountNumber>
                            <Document>
<CodeDocument>558221990000</CodeDocument>
<Name>Графическое описание местоположения границ зон с особыми условиями использования территорий с перечнем координат характерных точек границ</Name>
<Number>б/н</Number>
<Date>2019-04-19</Date>
<IssueOrgan>Управление Федеральной службы государственной регистрации, кадастра и картографии по Орловской области</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2025-02-21">
                        <Area>
                            <Type>002</Type>
                            <Area>16</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:21-6.544</AccountNumber>
                            <Document>
<CodeDocument>558250000000</CodeDocument>
<Name>Приказ об установлении охранных зон пунктов государственной нивелирной сети</Name>
<Number>П/038</Number>
<Date>2025-02-17</Date>
<IssueOrgan>Управление Федеральной службы государственной регистрации, кадастра и картографии по Орловской области</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <Description>Охотничье угодье ООО «Краснозоренское охотхозяйство «КАТЮША»</Description>
                        <CodeZoneDoc>Охотничье угодье ООО «Краснозоренское охотхозяйство «КАТЮША»</CodeZoneDoc>
                        <AccountNumber>57:21-11.2</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона пункта государственной геодезической сети "Карасевка"</CodeZoneDoc>
                        <AccountNumber>57:21-6.480</AccountNumber>
                        <ContentRestrictions>В соответствии с п. 7 правил установления охранных зон пунктов государственной геодезической сети, государственной нивелирной сети и государственной гравиметрической сети утвержденных постановлением Правительства Российской Федерации от 12 октября 2016 года № 1037, в пределах границ охранных зон пунктов запрещается без письменного согласования с территориальным органом осуществление видов деятельности и проведение работ, которые могут повлечь повреждение или уничтожение наружных знаков пунктов, нарушить неизменность местоположения специальных центров пунктов или создать затруднения для использования пунктов по прямому назначению и свободного доступа к ним, а именно:
а) убирать, перемещать, засыпать или повреждать составные части пунктов;
б) проводить работы, размещать объекты и предметы, возводить сооружения и конструкции, которые могут препятствовать доступу к пунктам без создания необходимых для такого доступа проходов и подъездов;
в) осуществлять горные, взрывные, строительные, земляные (мелиоративные) и иные работы, которые могут привести к повреждению или уничтожению пунктов;
г) проводить работы, не обеспечивающие сохранность пунктов.
8. Без согласования с территориальным органом запрещается проведение следующих работ:
а) снос объектов капитального строительства, на конструктивных элементах или в подвале которых размещены пункты;
б) капитальный ремонт помещений, в которых размещены гравиметрические пункты.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона "Кабель ПАО "Ростелеком" (ВНЗ ВОЛС "Хомутово-Красная Заря")"</CodeZoneDoc>
                        <AccountNumber>57:00-6.583</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 9 июня 1995 г. N 578 "Об утверждении Правил охраны линий и сооружений связи Российской Федерации" 48. В пределах охранных зон без письменного согласия и присутствия представителей предприятий, эксплуатирующих линии связи и линии радиофикации, юридическим и физическим лицам запрещается: а) осуществлять всякого рода строительные, монтажные и взрывные работы, планировку грунта землеройными механизмами (за исключением зон песчаных барханов) и земляные работы (за исключением вспашки на глубину не более 0,3 метра); б) производить геолого-съемочные, поисковые, геодезические и другие изыскательские работы, которые связаны с бурением скважин, шурфованием, взятием проб грунта, осуществлением взрывных работ; в) производить посадку деревьев, располагать полевые станы, содержать скот, складировать материалы, корма и удобрения, жечь костры, устраивать стрельбища; г) устраивать проезды и стоянки автотранспорта, тракторов и механизмов, провозить негабаритные грузы под проводами воздушных линий связи и линий радиофикации, строить каналы (арыки), устраивать заграждения и другие препятствия; д) устраивать причалы для стоянки судов, барж и плавучих кранов, производить погрузочно-разгрузочные, подводно-технические, дноуглубительные и землечерпательные работы, выделять рыбопромысловые участки, производить добычу рыбы, других водных животных, а также водных растений придонными орудиями лова, устраивать водопои, производить колку и заготовку льда. Судам и другим плавучим средствам запрещается бросать якоря, проходить с отданными якорями, цепями, лотами, волокушами и тралами; е) производить строительство и реконструкцию линий электропередач, радиостанций и других объектов, излучающих электромагнитную энергию и оказывающих опасное воздействие на линии связи и линии радиофикации; ж) производить защиту подземных коммуникаций от коррозии без учета проходящих подземных кабельных линий связи. 49. Юридическим и физическим лицам запрещается производить всякого рода действия, которые могут нарушить нормальную работу линий связи и линий радиофикации, в частности: а) производить снос и реконструкцию зданий и мостов, осуществлять переустройство коллекторов, туннелей метрополитена и железных дорог, где проложены кабели связи, установлены столбы воздушных линий связи и линий радиофикации, размещены технические сооружения радиорелейных станций, кабельные ящики и распределительные коробки, без предварительного выноса заказчиками (застройщиками) линий и сооружений связи, линий и сооружений радиофикации по согласованию с предприятиями, в ведении которых находятся эти лини и сооружения; б) производить засыпку трасс подземных кабельных линий связи, устраивать на этих трассах временные склады, стоки химически активных веществ и свалки промышленных, бытовых и прочих отходов, ломать замерные, сигнальные, предупредительные знаки и телефонные колодцы; в) открывать двери и люки необслуживаемых усилительных и регенерационных пунктов (наземных и подземных) и радиорелейных станций, кабельных колодцев телефонной канализации, распределительных шкафов и кабельных ящиков, а также подключаться к линиям связи (за исключением лиц, обслуживающих эти линии); г) огораживать трассы линий связи, препятствуя свободному доступу к ним технического персонала; д) самовольно подключаться к абонентской телефонной линии и линии радиофикации в целях пользования услугами связи; е) совершать иные действия, которые могут причинить повреждения сооружениям связи и радиофикации (повреждать опоры и арматуру воздушных линий связи, обрывать провода, набрасывать на них посторонние предметы и другое). Зона с особыми условиями использования территории установлена бессрочно</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона пункта государственной нивелирной сети «Карасевка», индекс N372640727</CodeZoneDoc>
                        <AccountNumber>57:21-6.544</AccountNumber>
                        <ContentRestrictions>Постановлением Правительства Российской Федерации от 21.08.2019 № 1080 «Об охранных зонах пунктов государственной геодезической сети, государственной нивелирной сети и государственной гравиметрической сети», установлено, что в пределах границ охранных зон пунктов запрещается использование земельных участков для осуществления видов деятельности, приводящих к повреждению или уничтожению наружных опознавательных знаков пунктов, нарушению неизменности местоположения их центров, уничтожению, перемещению, засыпке или повреждению составных частей пунктов. На земельном участке в границах охранной зоны пункта запрещается проведение работ, размещение объектов и предметов, которые могут препятствовать доступу к пункту.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:21:0210101:665" DateCreated="2016-12-19">
                <CadastralBlock>57:21:0210101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>20000</Area>
                    <Inaccuracy>99</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address AddressOrLocation="1">
                        <AddressFIAS>
                            <OKATO>54224807007</OKATO>
                            <KLADR>5701100001200</KLADR>
                            <PostalCode>303656</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Краснозоренский" Type="р-н"/>
                            <City Name="Краснозоренское" Type="с/п"/>
                            <Locality Name="Орево" Type="с"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Краснозоренский, с/п Краснозоренское, с Орево</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Краснозоренский, с/п Краснозоренское, с Орево</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="129400">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-20</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-12-19">
                        <Area>
                            <Type>002</Type>
                            <Area>2389</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
            </Parcel>
            <Parcel CadastralNumber="57:21:0210101:674" DateCreated="2016-12-29">
                <CadastralBlock>57:21:0210101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>17000</Area>
                    <Inaccuracy>91</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address AddressOrLocation="1">
                        <AddressFIAS>
                            <OKATO>54224807007</OKATO>
                            <KLADR>5701100001200</KLADR>
                            <PostalCode>303656</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Краснозоренский" Type="р-н"/>
                            <City Name="Краснозоренское" Type="с/п"/>
                            <Locality Name="Орево" Type="с"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Краснозоренский, с/п Краснозоренское, с Орево</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Краснозоренский, с/п Краснозоренское, с Орево</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="109990">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-20</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-12-29">
                        <Area>
                            <Type>002</Type>
                            <Area>2942</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <Description>Охотничье угодье ООО «Краснозоренское охотхозяйство «КАТЮША»</Description>
                        <CodeZoneDoc>Охотничье угодье ООО «Краснозоренское охотхозяйство «КАТЮША»</CodeZoneDoc>
                        <AccountNumber>57:21-11.2</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:21:0210101:692" DateCreated="2017-12-27">
                <CadastralBlock>57:21:0210101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:21:0000000:98</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>138000</Area>
                    <Inaccuracy>130</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54224000000</OKATO>
                            <KLADR>5701100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Краснозоренский" Type="р-н"/>
                            <City Name="Краснозоренское" Type="с/п"/>
                            <Other>ТнВ "Искра"</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Краснозоренский, с/п Краснозоренское, ТнВ "Искра"</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Краснозоренский, с/п Краснозоренское, ТнВ "Искра"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного производства" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="892860">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-20</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона "Кабель ПАО "Ростелеком" (ВНЗ ВОЛС "Хомутово-Красная Заря")"</CodeZoneDoc>
                        <AccountNumber>57:00-6.583</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 9 июня 1995 г. N 578 "Об утверждении Правил охраны линий и сооружений связи Российской Федерации" 48. В пределах охранных зон без письменного согласия и присутствия представителей предприятий, эксплуатирующих линии связи и линии радиофикации, юридическим и физическим лицам запрещается: а) осуществлять всякого рода строительные, монтажные и взрывные работы, планировку грунта землеройными механизмами (за исключением зон песчаных барханов) и земляные работы (за исключением вспашки на глубину не более 0,3 метра); б) производить геолого-съемочные, поисковые, геодезические и другие изыскательские работы, которые связаны с бурением скважин, шурфованием, взятием проб грунта, осуществлением взрывных работ; в) производить посадку деревьев, располагать полевые станы, содержать скот, складировать материалы, корма и удобрения, жечь костры, устраивать стрельбища; г) устраивать проезды и стоянки автотранспорта, тракторов и механизмов, провозить негабаритные грузы под проводами воздушных линий связи и линий радиофикации, строить каналы (арыки), устраивать заграждения и другие препятствия; д) устраивать причалы для стоянки судов, барж и плавучих кранов, производить погрузочно-разгрузочные, подводно-технические, дноуглубительные и землечерпательные работы, выделять рыбопромысловые участки, производить добычу рыбы, других водных животных, а также водных растений придонными орудиями лова, устраивать водопои, производить колку и заготовку льда. Судам и другим плавучим средствам запрещается бросать якоря, проходить с отданными якорями, цепями, лотами, волокушами и тралами; е) производить строительство и реконструкцию линий электропередач, радиостанций и других объектов, излучающих электромагнитную энергию и оказывающих опасное воздействие на линии связи и линии радиофикации; ж) производить защиту подземных коммуникаций от коррозии без учета проходящих подземных кабельных линий связи. 49. Юридическим и физическим лицам запрещается производить всякого рода действия, которые могут нарушить нормальную работу линий связи и линий радиофикации, в частности: а) производить снос и реконструкцию зданий и мостов, осуществлять переустройство коллекторов, туннелей метрополитена и железных дорог, где проложены кабели связи, установлены столбы воздушных линий связи и линий радиофикации, размещены технические сооружения радиорелейных станций, кабельные ящики и распределительные коробки, без предварительного выноса заказчиками (застройщиками) линий и сооружений связи, линий и сооружений радиофикации по согласованию с предприятиями, в ведении которых находятся эти лини и сооружения; б) производить засыпку трасс подземных кабельных линий связи, устраивать на этих трассах временные склады, стоки химически активных веществ и свалки промышленных, бытовых и прочих отходов, ломать замерные, сигнальные, предупредительные знаки и телефонные колодцы; в) открывать двери и люки необслуживаемых усилительных и регенерационных пунктов (наземных и подземных) и радиорелейных станций, кабельных колодцев телефонной канализации, распределительных шкафов и кабельных ящиков, а также подключаться к линиям связи (за исключением лиц, обслуживающих эти линии); г) огораживать трассы линий связи, препятствуя свободному доступу к ним технического персонала; д) самовольно подключаться к абонентской телефонной линии и линии радиофикации в целях пользования услугами связи; е) совершать иные действия, которые могут причинить повреждения сооружениям связи и радиофикации (повреждать опоры и арматуру воздушных линий связи, обрывать провода, набрасывать на них посторонние предметы и другое). Зона с особыми условиями использования территории установлена бессрочно</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:21:0210101:694" DateCreated="2018-02-15">
                <CadastralBlock>57:21:0210101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>10000</Area>
                    <Inaccuracy>70</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54224000000</OKATO>
                            <KLADR>5701100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Краснозоренский" Type="р-н"/>
                            <Other>вблизи с. Орево</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация,  Орловская область, р-н Краснозоренский, с/п Краснозоренское, вблизи с. Орево</Note>
                        <ReadableAddress>Российская Федерация,  Орловская область, р-н Краснозоренский, с/п Краснозоренское, вблизи с. Орево</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="64700">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-20</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2018-02-15">
                        <Area>
                            <Type>002</Type>
                            <Area>1129</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
            </Parcel>
            <Parcel CadastralNumber="57:21:0210101:697" DateCreated="2018-05-08">
                <CadastralBlock>57:21:0210101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>18000</Area>
                    <Inaccuracy>47</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54224807007</OKATO>
                            <KLADR>5701100001200</KLADR>
                            <PostalCode>303656</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Краснозоренский" Type="р-н"/>
                            <Locality Name="Орево" Type="с"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Краснозоренский, с Орево</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Краснозоренский, с Орево</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" LandUse="214002002000" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="116460">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-20</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <Description>Охотничье угодье ООО «Краснозоренское охотхозяйство «КАТЮША»</Description>
                        <CodeZoneDoc>Охотничье угодье ООО «Краснозоренское охотхозяйство «КАТЮША»</CodeZoneDoc>
                        <AccountNumber>57:21-11.2</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:21:0210101:698" DateCreated="2018-05-14">
                <CadastralBlock>57:21:0210101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>370039</Area>
                    <Inaccuracy>639</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54224000000</OKATO>
                            <KLADR>5701100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Краснозоренский" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Краснозоренский, с/п Краснозоренское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Краснозоренский, с/п Краснозоренское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001010000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для использования в качестве сельскохозяйственных угодий"/>
                <CadastralCost Value="2394152.33">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-20</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2018-05-14">
                        <Area>
                            <Type>002</Type>
                            <Area>6366</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
